fontinst(1)

NAME
fontinst - utility to run TeX as fontinst

SYNOPSIS

fontinst package

DESCRIPTION

fontinst runs tex(1) with the --progname flag set to pretend to be the program fontinst (affecting Karl Berry paths).

Typing

fontinst fontinst.sty

will start tex(1) and give the user an interactive prompt (*) where fontinst commands can be typed (such as \latinfamily{ptm}{}\bye).

SEE ALSO

tex(1)

The fontinst manual, fontinst.tex.

Web page: <https://tug.org/applications/fontinst/>

BUGS

Email bug reports to <https://lists.tug.org/fontinst> (public mailing list).

AUTHOR

Thomas Esser

This manual page was written by C.M. Connelly for the Debian GNU/Linux system. It is now maintained as part of TeX Live.